<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc3405m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印检验结果历史记录 (qmptc3405m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印来自检验单历史记录的检验结果的报告。 报告中会显示有关建议验收或拒收数量以及实际验收或拒收数量的概览。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="detail.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">详细报表</Title>
			</Header>
			<FuncDesc>如果选中此复选框，将打印细分至检验单、<Link href="/baanerp/td/glossary/glossary#000207" role="glossary">位置</Link>和样品的检验结果。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自物料</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="item.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">至物料</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="seqn.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">顺序</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="seqn.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 顺序 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="orgn.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">来源</Title>
			</Header>
			<FuncDesc>（检验）订单与之相关的集成模块或子系统</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">来源订单</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="orno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 来源订单 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pono.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行号</Title>
			</Header>
			<FuncDesc>检验单链接至的订单上的位置编号。该编号可以是销售订单行的位置编号、采购订单行的位置编号或物料清单 (BOM) 中的位置编号。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pono.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 位置 </Title>
			</Header>
			<FuncDesc>检验单链接至的订单上的位置编号。该编号可以是销售订单行的位置编号、采购订单行的位置编号或物料清单 (BOM) 中的位置编号。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="opno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工序</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="opno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 工序 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="apno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检验</Title>
			</Header>
			<FuncDesc>显示为特定检验单生成的检验单行清单。这些行将与为每个检测作业组（链接至质量标识）维护的特性相对应。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="apno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 检验 </Title>
			</Header>
			<FuncDesc>显示所执行检验的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="apsq.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批准编号</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="apsq.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 批准编号 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="huid.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">处理单元</Title>
			</Header>
			<FuncDesc>这是一种包装物料的结构或此结构的一部分，用于包装物料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="huid.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 处理单元 </Title>
			</Header>
			<FuncDesc>处理单元包括下列属性：1) 标识代码；2) 包装材料（可选）；3) 包装材料的数量（可选）。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="print.insp.history"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>显示“打印”选项。 单击“打印”可打印检验结果历史记录。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
